[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: your mail

On Tue, 1 Sep 1998, David Henry Littlejohn wrote:

> I deciced to install the stable version of OpenLdap on my solaris 2.6
> workstation.    I know that solaris 2.6 is a relatively new system and was
> just ported by OpenLdap.  I spent two days trying to find the patches to
> make the UMich 3.3 version compile.  My problem with UMich3.3 apears to
> have been a thread issue that changed between solaris version 2.5 and 2.6. 
>  Now I aparently have contracted an LDBM problem,  has anyone else
> experienced this with solaris 2.6?  I have attached a report of the make
> problems that I encountered with OpenLDAP incase anyone has time to look
> at it.
> Thanks,
> David Littlejohn
You have to configure Berkeley DB at compile time with --enable-compat185
so that things work.
Michael Cope: Harvey Mudd College '00; Armand Hammer UWC '96
E-mail: Michael_Cope@hmc.edu